# Translation of kfile_dvi.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2003, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 08:34+0000\n"
"PO-Revision-Date: 2006-04-22 13:04+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Creat"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Comentari"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Pàgines"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Arxiu TeX independent de dispositiu"
